Probar una conexión
curl --request POST \
--url https://matcher.sandbox.lerian.net/v1/discovery/connections/{connectionId}/test \
--header 'Authorization: Bearer <token>'import requests
url = "https://matcher.sandbox.lerian.net/v1/discovery/connections/{connectionId}/test"
headers = {"Authorization": "Bearer <token>"}
response = requests.post(url, headers=headers)
print(response.text)const options = {method: 'POST', headers: {Authorization: 'Bearer <token>'}};
fetch('https://matcher.sandbox.lerian.net/v1/discovery/connections/{connectionId}/test', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"connectionId": "<string>",
"healthy": true,
"latencyMs": 42,
"errorMessage": "<string>"
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}{
"code": "MTCH-0001",
"title": "Bad Request",
"message": "context not found",
"error": "<string>",
"details": {}
}Probar una conexión
Utilice este endpoint para probar la conectividad de una conexión descubierta específica perteneciente al tenant actual.
POST
/
v1
/
discovery
/
connections
/
{connectionId}
/
test
Probar una conexión
Autorizaciones
Autenticación con token Bearer (formato: "Bearer {token}")
Encabezados
A unique identifier for tracing the request across services.
Parámetros de ruta
The unique identifier of the connection.
Respuesta
Resultado de la prueba
Resultado de una prueba de conectividad para una conexión descubierta
¿Esta página le ayudó?
⌘I

